## mopeka-iot-ble 0.7.0

=== debian/changelog ===
mopeka-iot-ble (0.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1076855)

 -- Edward Betts <edward@4angle.com>  Wed, 24 Jul 2024 17:36:57 +0900
