=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/mopeka-iot-ble-$1\.tar\.gz/ \
  https://github.com/bluetooth-devices/mopeka-iot-ble/tags .*/v?(\d\S+)\.tar\.gz
