## mopeka-iot-ble 0.8.0

=== debian/changelog ===
mopeka-iot-ble (0.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 12:41:41 +0900

mopeka-iot-ble (0.7.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 12:33:51 +0900
