=== debian/control ===
Source: mopeka-iot-ble
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-bluetooth-data-tools <!nocheck>,
               python3-bluetooth-sensor-state-data <!nocheck>,
               python3-home-assistant-bluetooth <!nocheck>,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-sensor-state-data <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bluetooth-devices/mopeka-iot-ble
Vcs-Browser: https://salsa.debian.org/python-team/packages/mopeka-iot-ble
Vcs-Git: https://salsa.debian.org/python-team/packages/mopeka-iot-ble.git

Package: python3-mopeka-iot-ble
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library for parsing Mopeka IoT BLE sensor data
 This library provides tools for integrating and parsing Bluetooth Low Energy
 (BLE) data from Mopeka IoT sensors. It is designed to facilitate the
 development of applications that interact with Mopeka's innovative sensor
 technology, which is widely used for monitoring various environmental
 parameters via BLE. The library simplifies the process of connecting to and
 interpreting data from Mopeka sensors, making it easier for developers to
 implement IoT solutions that leverage real-time sensor data.
