=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mopeka-iot-ble
export PYBUILD_TEST_ARGS=--no-cov

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf mopeka_iot_ble.egg-info/
